@import url('https://fonts.googleapis.com/css?family=Open+Sans|Lora');

p {     text-indent: 30pt;   
     font-family: 'Lora', Georgia, serif;
     font-size: 1.25em;   
     line-height: 1.5em;   
     margin-left: 10%;   
     margin-right: 10%;   } 

ol li {     font-family: 'Lora', Georgia, serif;
     font-size: 1em;   
     line-height: 1.5em;   
     padding-left: 30px ;
  text-indent: -30px ;
} 

h1 {
    text-align: center;
font-size: 2.25em;   
font-weight: normal;
     font-family: 'Lora', 'Open Sans', verdana, sans-serif;
margin-bottom: 0;
}

h2 {
    text-align: center;
font-size: 1.75em;   
font-weight: bold;
     font-family: 'Lora', Georgia, serif;
}

h3 {
    text-align: center;
font-size: 1em;   
     line-height: 1.2em;   
font-weight: normal;
     font-family: 'Lora', Georgia, serif;
}

h4 {
    text-align: center;
font-size: 1.1em;   
     font-family: 'Lora', Georgia, serif;
     margin-left: 10%;   
     margin-right: 10%;
font-weight: normal;
   } 

td {font-family: 'Open Sans', verdana, sans-serif;
font-size: 1em;   
}

h5 {
    text-align: center;
font-size: .75em;   
     font-family: 'Open Sans', verdana, sans-serif;
font-weight: normal;
}